header {
  height: 70px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  padding: 0 50px;
  z-index: 3;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-transition-delay: 0.6s;
  -moz-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
header.active {
  opacity: 1;
  visibility: visible;
}
header .innerHeader {
  position: relative;
  width: 100%;
  height: 100%;
}
header .innerHeader .logo {
  display: inline-block;
}
header .innerHeader .logo .primary {
  display: inline-block;
  vertical-align: middle;
  height: 70px;
  background: #5a810a;
  cursor: pointer;
}
header .innerHeader .logo .primary svg {
  height: 50px;
  width: 105px;
  margin: 10px 30px;
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  -o-transform: translateY(10px);
  -ms-transform: translateY(10px);
  transform: translateY(10px);
}
header .innerHeader .logo .primary svg path {
  fill: #ffffff;
}
header .innerHeader .logo .primary svg .grey path,
header .innerHeader .logo .primary svg .grey circle {
  fill: #8c8b8b;
}
header .innerHeader .logo .extra {
  display: inline-block;
  background: #e8e8e8;
  height: 70px;
}
header .innerHeader .logo .extra svg {
  height: 50px;
  width: auto;
  margin: 10px 30px;
}
header .innerHeader .logo .extra svg path {
  fill: #3a3a3a;
}
header .innerHeader .logo .extraLink {
  display: inline-block;
  vertical-align: middle;
  margin-left: 20px;
}
header .innerHeader .logo .extraLink a {
  color: #5a810a;
  font-weight: 600;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
header .innerHeader .logo .extraLink a:hover {
  color: #3a3a3a;
}
header .innerHeader .applicationLogo {
  height: auto;
  left: 50%;
  position: absolute;
  top: 50%;
  width: auto;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: 1;
  display: none;
}
header .innerHeader .applicationLogo .subTitle {
  display: block;
  margin-top: 3px;
}
header .innerHeader .right {
  height: auto;
  left: auto;
  position: absolute;
  top: 50%;
  width: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
header .innerHeader .right.visible {
  opacity: 1;
  visibility: visible;
}
header .innerHeader .right .startAgain,
header .innerHeader .right .help,
header .innerHeader .right .menu {
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  opacity: 1;
  font-weight: 500;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
header .innerHeader .right .startAgain.disabled,
header .innerHeader .right .help.disabled,
header .innerHeader .right .menu.disabled {
  opacity: 0.2 !important;
  pointer-events: none;
}
header .innerHeader .right .startAgain {
  margin-top: -1px;
  color: #5a810a;
  opacity: 1;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
header .innerHeader .right .startAgain:hover {
  opacity: 0.6;
}
header .innerHeader .right .help {
  margin-top: -1px;
  opacity: 1;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
header .innerHeader .right .help:hover {
  opacity: 0.6;
}
header .innerHeader .right .divider {
  display: inline-block;
  vertical-align: middle;
  height: 30px;
  width: 1px;
  background: #3a3a3a;
  opacity: 0.1;
  margin: 0 10px;
}
header .innerHeader .right .menu:hover .menuLabel {
  color: #5a810a;
}
header .innerHeader .right .menu:hover .hamburger .bar {
  background: #5a810a;
}
header .innerHeader .right .menu.open .hamburger .bar:first-child {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 4px;
}
header .innerHeader .right .menu.open .hamburger .bar:nth-child(2) {
  opacity: 0;
}
header .innerHeader .right .menu.open .hamburger .bar:last-child {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 4px;
}
header .innerHeader .right .menu .menuLabel {
  font-weight: 500;
  display: inline-block;
  vertical-align: top;
  line-height: 18px;
  color: #3a3a3a;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
header .innerHeader .right .menu .hamburger {
  width: 18px;
  height: 13px;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  margin-left: 20px;
  margin-top: -2px;
}
header .innerHeader .right .menu .hamburger .bar {
  height: 2px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  display: block;
  background: #3a3a3a;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
header .innerHeader .right .menu .hamburger .bar:first-child {
  top: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}
header .innerHeader .right .menu .hamburger .bar:nth-child(2) {
  top: 5px;
  opacity: 1;
}
header .innerHeader .right .menu .hamburger .bar:last-child {
  top: 10px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}
@media all and (max-width: 1440px) {
  header {
    padding: 0 40px;
  }
}
@media all and (max-width: 1023px) {
  header .innerHeader .applicationLogo {
    left: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    text-align: right;
  }
}
@media all and (max-width: 768px) {
  header .innerHeader .logo .primary svg,
  header .innerHeader .logo .extra svg {
    height: 40px;
    margin: 20px 20px;
    width: 80px;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@media all and (max-width: 1200px) {
  .bigMenu ul,
  .extraMenus ul {
    padding-bottom: 12px;
    margin-bottom: 12px;
  }
  .bigMenu ul li,
  .extraMenus ul li {
    line-height: 24px !important;
  }
  .bigMenu .colWrapper .cols .col.subMenuCol li,
  .extraMenus .colWrapper .cols .col.subMenuCol li,
  .bigMenu .colWrapper .extraCols .col.subMenuCol li,
  .extraMenus .colWrapper .extraCols .col.subMenuCol li {
    line-height: 24px;
  }
}
